training - Support #961

Node JS Traning
11/03/2022 09:46 AM - Karishma Tak

Status: Closed Start date: 11/03/2022
Priority: Normal Due date:

Assignee: Riya Meghnani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 462.00 hours
Description

History

#1 - 06/26/2024 05:22 AM - Karishma Tak

- Tracker changed from Feature to Support

#2 - 06/26/2024 05:28 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025
